/* Localized versions of Info.plist keys */

CFBundleGetInfoString = "FuseGenerator version 1.4.4, Copyright (c) 2007-2018 James Weatherley, Fredrick Meunier.";
NSHumanReadableCopyright = "Copyright (c) 2007-2018 James Weatherley, Fredrick Meunier.";
